 .u-section-1 {
  min-height: 2020px;
}

.u-section-1 .u-shape-1 {
  height: 636px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: -627px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-1 {
  height: 484px;
  width: 1304px;
  margin: 0 auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-text-2 {
  margin: 105px calc(((100% - 1320px) / 2)  + 24px) 0 calc(((100% - 1320px) / 2)  + 531px);
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: -398px calc(((100% - 1320px) / 2)  + 24px) 0 calc(((100% - 1320px) / 2)  + 531px);
}

.u-section-1 .u-image-2 {
  height: 1150px;
  width: 514px;
  margin: -48px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-3 {
  height: 661px;
  width: 376px;
  margin: -694px calc(((100% - 1320px) / 2)  + 16px) 0 auto;
}

.u-section-1 .u-image-4 {
  height: 661px;
  width: 376px;
  margin: -661px calc(((100% - 1320px) / 2)  + 413px) 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  margin: 58px calc(((100% - 1320px) / 2)) 60px calc(((100% - 1320px) / 2)  + 555px);
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 1924px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 423px;
    width: 1140px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 178px;
    margin-right: calc(((100% - 1140px) / 2));
    margin-left: calc(((100% - 1140px) / 2)  + 452px);
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -455px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-image-2 {
    height: 1009px;
    width: 429px;
    margin-top: 23px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-3 {
    height: 614px;
    width: 350px;
    margin-top: -614px;
    margin-right: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-4 {
    height: 614px;
    width: 334px;
    margin-top: -614px;
    margin-right: calc(((100% - 1140px) / 2)  + 354px);
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 50px;
    margin-right: calc(((100% - 1140px) / 2));
    margin-left: calc(((100% - 1140px) / 2)  + 452px);
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1973px;
  }

  .u-section-1 .u-shape-1 {
    height: 486px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -477px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 349px;
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: 91px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 446px);
  }

  .u-section-1 .u-text-3 {
    width: 765px;
    margin-top: -611px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    height: 976px;
    margin-top: 22px;
    margin-left: calc(((100% - 940px) / 2)  + -14px);
  }

  .u-section-1 .u-image-3 {
    margin-top: -404px;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: -553px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-4 {
    margin: 36px 50px 50px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1774px;
  }

  .u-section-1 .u-shape-1 {
    height: 385px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -376px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 267px;
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: 75px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 218px);
  }

  .u-section-1 .u-text-3 {
    width: 720px;
    margin-top: -574px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-image-2 {
    height: 440px;
    width: 197px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-3 {
    margin-top: 87px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-4 {
    margin-top: -614px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-4 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1609px;
  }

  .u-section-1 .u-shape-1 {
    height: 298px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -289px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 200px;
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: 59px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    font-weight: 700;
    margin-top: -538px;
  }

  .u-section-1 .u-image-2 {
    height: 441px;
    margin-top: 506px;
    margin-right: calc(((100% - 540px) / 2)  + -23px);
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    height: 457px;
    width: 261px;
    margin-top: -305px;
    margin-right: calc(((100% - 540px) / 2)  + 24px);
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    height: 457px;
    width: 259px;
    margin-top: -566px;
    margin-right: auto;
    margin-left: calc(((100% - 540px) / 2)  + 11px);
  }

  .u-section-1 .u-text-4 {
    margin-top: 129px;
    margin-bottom: 37px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2708px;
  }

  .u-section-1 .u-shape-1 {
    height: 211px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -202px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 126px;
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: 80px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2)  + 76px);
  }

  .u-section-1 .u-text-3 {
    margin-top: -1117px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-1 .u-image-2 {
    height: 268px;
    width: 110px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    height: 546px;
    width: 331px;
    margin-top: 791px;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    height: 594px;
    width: 333px;
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
    margin: 26px auto 50px;
  }
}